.custom .m-banner .c-image {
  max-height: none;
}
* .c-paragraph-1 {
  font-weight: normal !important;
}
/* SVG sizing */
.page-hero.custom .c-image {
  width: 263px;
  height: 77px;
  display: block;
  margin: 48px auto 48px auto;
}
@media screen and (min-width: 1400px) {
  .page-hero.custom .c-image {
    margin-bottom: 64px;
  }
}


@media screen and (min-width: 768px) {
  .m-hero-item.f-y-top.f-transparent>div>div, .c-hero.f-y-top.f-transparent>div>div {
    top: 36px !important;
  }
}
@media screen and (min-width: 1084px) {
  .m-hero-item.f-y-top.f-transparent>div>div, .c-hero.f-y-top.f-transparent>div>div {
    top: 52px !important;
  }
}
@media screen and (min-width: 1400px) {
  .m-hero-item.f-y-top.f-transparent>div>div, .c-hero.f-y-top.f-transparent>div>div {
    top: 64px !important;
  }
}

.response .m-banner .c-image {
  width: 303px;
  height: 65px;
}
.bookend .m-image img {
  display: block;
  width: 308px;
  height: 246px;
  margin: 28px auto 62px auto;

}
.page-hero {
  padding: 48px 0 48px;
  position:relative;
  text-align: center;
}

.page-hero h1 {
  max-width: calc(1280px + 10%);
  padding-left: 5%;
  padding-right: 5%;
  margin-left: auto;
  margin-right: auto;
  transform: translateY(0.97em) translateY(43px);
  z-index: 10;
  margin-top: calc(-1 * (.57em + 43px));/* brings it back up by the same amount to avoid gap */
}

@media screen and (max-width: 1400px) {
.page-hero h1 {
  transform: translateY(0.65em) translateY(43px);}
}

.page-hero__text {
  background-color: #e6e6e6;
  padding: 16px 0 84px;
  z-index: 8;
}
@media screen and (min-width: 1400px) {
  .page-hero__text {
    padding-top: 32px;
  }
}

/* Jump overrides. Nesting the jump inside the h1 makes the transform easier. */
.jumpgcontainer .jump-g,
.jumpgcontainer.overlap .jump-g {
  display: block !important;
}
